<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">


    <ProgressBar
        android:id="@+id/nova_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="240dp"
        android:layout_height="5dp"
        android:layout_below="@id/tv"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="33dp"
        android:layout_marginTop="28dp"
        android:layout_marginEnd="33dp"
        android:layout_marginBottom="40dp"
        android:progress="1"
        android:progressDrawable="@drawable/launcher_pb_drawable" />

    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/image"
        android:layout_width="106dp"
        android:layout_height="106dp"
        app:roundPercent="0.2"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="260dp"
        android:src="@mipmap/logo" />

    <com.app.input.color.board.utils.CustomTextView
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/image"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="5dp"
        android:text="@string/app_name"
        android:textColor="@color/main_text_color"
        android:textSize="18sp"
        app:apply_font="true" />

</RelativeLayout>